5 sonuçtan 1 ile 5 arası

Konu: (ÇÖZÜLDÜ)saldırı girişimi acil!

  1. #1
    Junior Member
    Üyelik tarihi
    Nov 2010
    Mesajlar
    8
    Tecrübe Puanı
    0

    Standart (ÇÖZÜLDÜ)saldırı girişimi acil!

    merhaba arkadaşlar,

    sitemi daha düne kadar normal kullanıyordum. siteme facebook connect eklentisi kurmuştum. sanırım ondan sonra oldu.

    siteye yeni bir kullanıcı kaydettim, deneme için.

    sepete ürün ekledim. ödeme yap dediğimde saldırı girişimi diye hata veriyor. facebook connecten kaynaklanmış olabileceğini düşünerek, modülü kaldırdım. hatta ftp den sildim bile. ancak ekteki resimdeki gibi, saldırı girişimi yazıyor ve facebook eklentisi çıkmaya devam ediyor. authentication.tpl leri bile değiştirdim.

    ne yaptıysam çözemedim. daha önceki saldırı girişimi postlarını da okudum. onlarda da birşey olmadı. yardım edebilecek var mıdır?

    şimdiden teşekkürler.
    None

  2. #2
    Junior Member
    Üyelik tarihi
    Nov 2010
    Mesajlar
    8
    Tecrübe Puanı
    0

    Standart Cvp: saldırı girişimi acil!

    bu arada site adresi www.nevresimsepeti.com
    None

  3. #3
    Junior Member
    Üyelik tarihi
    Nov 2010
    Mesajlar
    8
    Tecrübe Puanı
    0

    Standart Cvp: saldırı girişimi acil!

    cevap alamadım kimseden ben de siteyi yeniden yükledim. sebebi için kargodan kaynaklandığını düşünenler varsa hiç zannetmiyorum. hiçbir değişiklik yapmadan sadece tüm dosyaları yeniden yükledim.
    None

  4. #4
    Administrator
    Üyelik tarihi
    Oct 2008
    Mesajlar
    2.931
    Tecrübe Puanı
    10

    Standart Cvp: saldırı girişimi acil!

    facebook ile ilgili olabilir bu durum birde v1.4+ kullanıcılar için bir duyurumuz vardı sorun o güncellemenin yapılmadığındanda kaynaklanıyor olabilir
    >> Lütfen çözülmüş konularınızın Başlıklarına [ÇÖZÜLDÜ] ibaresi ekleyiniz


    www.kalehosting.com.tr

  5. #5
    Junior Member
    Üyelik tarihi
    Nov 2010
    Mesajlar
    8
    Tecrübe Puanı
    0

    Standart Cvp: saldırı girişimi acil!

    teşekkürler,

    ancak 1.4 kullanmıyorum. 1.3.1. kullanıyorum.

    yine de cevap için teşekkürler
    None

Bu Konudaki Etiketler

Bookmarks

Yetkileriniz

  • Konu Acma Yetkiniz Yok
  • Cevap Yazma Yetkiniz Yok
  • Eklenti Yükleme Yetkiniz Yok
  • Mesajınızı Değiştirme Yetkiniz Yok
  •  
Hakkımızda
2008'den beri sizlere PrestaShop ile ilgili teknik destek vermeyi amaçlayan sitemiz, şu anda 13.000 den fazla üye 15.000'e yakın mesaj ile kararlı bir biçimde yoluna devam etmektedir. Ayrıca PrestaShop dışında diğer sistem ve eticarete yönelik paylaşımlar ve konularada elimizden geldiğinde yanıtlamaya çalışıyoruz. Ayrıca eticarete yeni başlayan ve tecrübeli kişileri bir araya getirerek ortak bir paydada buluşturmayı amaçlamaktayız.
Sosyal Medya

Search Engine Optimization by vBSEO 3.6.0